.version.reparacion_de_refrigeradores_en_tlalnepantla__55__2158_6633 /* version checker */
{
	color: #00000C;
	background-color: #1C1D72;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 3000px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #F1F1F1;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -1px;
	width: 0.01px;/* should not cover content below */
}

#pu3889
{
	width: 0.01px;
	margin-left: -100px;
}

#u3889
{
	z-index: 2;
	height: 550px;
	border-width: 0px;
	border-color: transparent;
	background: #FFFFFF url("../images/centro-de-reparacion-y-mantenimiento-de-refrigeradores-en-la-ciudad-de-mexico.jpg") no-repeat center center;
	background-size: cover;
}

.js body.initialized
{
	visibility: visible;
}

#u3889-bw
{
	z-index: 2;
	margin-top: 1px;
	height: 550px;
}

#u3931
{
	z-index: 3;
	height: 100px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
}

#u3931-bw
{
	z-index: 3;
	height: 100px;
}

#u3932
{
	z-index: 4;
	width: 78px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 100px;
}

#u4484-4
{
	z-index: 164;
	width: 296px;
	min-height: 25px;
	background-color: transparent;
	letter-spacing: 3px;
	color: #1B1464;
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 198px;
}

#u4484-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 296px;
	margin: 39px -10000px 0px 0px;
}

#u4485-9
{
	z-index: 168;
	width: 305px;
	min-height: 67px;
	background-color: transparent;
	color: #000000;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 795px;
}

#u4485-2
{
	line-height: 14px;
	padding-top: 5px;
	font-weight: bold;
}

#u4485-5
{
	padding-top: 5px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u4485-3
{
	line-height: 14px;
}

#u4485-4
{
	font-size: 12px;
	font-weight: bold;
	line-height: 12px;
}

#u4485-7
{
	font-size: 24px;
	line-height: 24px;
	padding-top: 5px;
}

#pu3890-4
{
	width: 0.01px;
	margin-top: 19px;
}

#u3890-4
{
	z-index: 142;
	width: 211px;
	min-height: 20px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	letter-spacing: 2px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
}

#u3890-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 211px;
	margin: 0px -10000px 0px 0px;
}

#u3885-4
{
	z-index: 146;
	width: 236px;
	min-height: 20px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	letter-spacing: 2px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 254px;
}

#u3885-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 236px;
	margin: 0px -10000px 0px 0px;
}

#u3886-4
{
	z-index: 150;
	width: 233px;
	min-height: 17px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	letter-spacing: 2px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 528px;
}

#u3886-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 233px;
	margin: 1px -10000px 0px 0px;
}

#u3893-4
{
	z-index: 154;
	width: 201px;
	min-height: 20px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	letter-spacing: 2px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 799px;
}

#u3893-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 201px;
	margin: 0px -10000px 0px 0px;
}

#u3890-4:hover p,#u3885-4:hover p,#u3886-4:hover p,#u3893-4:hover p
{
	font-weight: bold;
	font-style: italic;
}

#u3930-4
{
	z-index: 6;
	width: 1000px;
	min-height: 36px;
	background-color: transparent;
	color: #000000;
	line-height: 36px;
	font-size: 30px;
	text-align: center;
	font-weight: normal;
	font-style: normal;
	margin-top: 40px;
	position: relative;
}

#u3930-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 1000px;
	margin: 40px 0px 0px;
}

#u3930-4:hover p
{
	color: #222222;
	visibility: inherit;
	font-weight: bold;
	font-style: italic;
}

#u3937
{
	z-index: 158;
	width: 1000px;
	height: 5px;
	background-color: #1B1464;
	margin-top: 15px;
	position: relative;
}

#u4580-24
{
	z-index: 177;
	width: 1000px;
	min-height: 299px;
	background-color: transparent;
	color: #000000;
	font-size: 19px;
	text-align: center;
	line-height: 23px;
	margin-top: 22px;
	position: relative;
}

#u4580-24:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 299px;
	width: 1000px;
	margin: 22px 0px 0px;
}

#u4580-24:hover p
{
	color: #333333;
	visibility: inherit;
	font-size: 19px;
	font-weight: bold;
	font-style: italic;
}

#u3925
{
	z-index: 10;
	height: 400px;
	border-width: 0px;
	border-color: transparent;
	background: #FFFFFF url("../images/reparacion-de-refrigeradores-en-cdmx.jpg") no-repeat center center;
	background-size: cover;
}

#u3925-bw
{
	z-index: 10;
	margin-top: 23px;
	height: 400px;
}

#pu3887
{
	width: 0.01px;
	margin-left: 190px;
	margin-top: 46px;
}

#u3887
{
	z-index: 11;
	width: 120px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3919
{
	z-index: 15;
	width: 120px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 504px;
}

#u3895-14
{
	z-index: 19;
	width: 500px;
	min-height: 150px;
	background-color: transparent;
	line-height: 19px;
	color: #333333;
	font-size: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u3938-14
{
	z-index: 33;
	width: 500px;
	min-height: 150px;
	background-color: transparent;
	line-height: 19px;
	color: #333333;
	font-size: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 500px;
}

#pu3934
{
	width: 0.01px;
	margin-left: 190px;
}

#u3934
{
	z-index: 13;
	width: 120px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3923
{
	z-index: 17;
	width: 120px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 504px;
}

#pu3895-14,#pu3922-14
{
	width: 0.01px;
}

#u3922-14
{
	z-index: 47;
	width: 500px;
	min-height: 150px;
	background-color: transparent;
	line-height: 19px;
	color: #333333;
	font-size: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u3936-14
{
	z-index: 61;
	width: 500px;
	min-height: 150px;
	background-color: transparent;
	line-height: 19px;
	color: #333333;
	font-size: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 500px;
}

#u3895-14:hover,#u3938-14:hover,#u3922-14:hover,#u3936-14:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 150px;
	width: 500px;
	margin: 0px -10000px 0px 0px;
}

#u4484-4:hover p,#u3895-14:hover p,#u3895-14:hover span,#u3938-14:hover p,#u3938-14:hover span,#u3922-14:hover p,#u3922-14:hover span,#u3936-14:hover p,#u3936-14:hover span
{
	font-style: italic;
}

#u3895-4,#u3895-6,#u3895-8,#u3938-4,#u3938-6,#u3938-8,#u3922-4,#u3922-6,#u3922-8,#u3936-4,#u3936-6,#u3936-8
{
	font-size: 16px;
}

#u3921
{
	z-index: 75;
	height: 400px;
	border-width: 0px;
	border-color: transparent;
	background: #FFFFFF url("../images/reparacion-de-refrigeradores-en-ciudad-de-mexico.jpg") no-repeat center center;
	background-size: cover;
}

#u3921-bw
{
	z-index: 75;
	margin-top: 40px;
	height: 400px;
}

#u3940-5
{
	z-index: 159;
	width: 1000px;
	min-height: 26px;
	background-color: transparent;
	letter-spacing: 0px;
	line-height: 26px;
	color: #000000;
	font-size: 22px;
	text-align: center;
	font-weight: normal;
	margin-top: 24px;
	position: relative;
}

#u3940-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 1000px;
	margin: 24px 0px 0px;
}

#u3894
{
	z-index: 78;
	width: 1000px;
	height: 15px;
	border-width: 0px;
	border-color: transparent;
	background-color: #1B1464;
	border-radius: 20px;
	position: relative;
}

#widgetu3898
{
	z-index: 79;
	width: 0.01px;
	height: 429px;
	margin-left: 300px;
	margin-top: 35px;
	position: relative;
}

#widgetu3907
{
	z-index: 80;
	width: 402px;
	height: 62px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu3907.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 402px;
	height: 62px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u3910-4
{
	z-index: 81;
	width: 388px;
	min-height: 48px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	font-size: 16px;
	line-height: 16px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#muse_css_mq,#widgetu3907.non-empty-st #u3910-4
{
	background-color: #FFFFFF;
}

#widgetu3907:hover #u3910-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	width: 388px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3907.focus-st #u3910-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	width: 388px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3907.non-empty-st #u3910-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3907:hover #u3910-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3907.focus-st #u3910-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3915
{
	z-index: 85;
	width: 402px;
	height: 62px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: -1px;
}

#widgetu3915.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 402px;
	height: 62px;
	min-height: 0px;
	margin: 80px -10000px 0px 0px;
}

#u3916-4
{
	z-index: 86;
	width: 388px;
	min-height: 48px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	font-size: 16px;
	line-height: 16px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu3915.non-empty-st #u3916-4
{
	background-color: #FFFFFF;
}

#widgetu3915:hover #u3916-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	width: 388px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3915.focus-st #u3916-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	width: 388px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3915.non-empty-st #u3916-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3915:hover #u3916-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3915.focus-st #u3916-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u3904-4
{
	z-index: 90;
	width: 400px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 404px;
}

#widgetu3898.frm-sub-st #u3904-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u3906-4
{
	z-index: 94;
	width: 400px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 404px;
}

#widgetu3898.frm-subm-err-st #u3906-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u3905-4
{
	z-index: 98;
	width: 400px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 404px;
}

#widgetu3898.frm-sub-st #u3904-4,#widgetu3898.frm-subm-err-st #u3906-4,#widgetu3898.frm-subm-ok-st #u3905-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu3898.frm-subm-ok-st #u3905-4 p
{
	color: #999999;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u3903-17
{
	z-index: 102;
	min-height: 31px;
	width: 401px;
	position: relative;
	margin-right: -10000px;
	margin-top: 364px;
	background: transparent url("../images/u3903-17.png") no-repeat 0px 0px;
}

#u3903-17:hover
{
	background: transparent url("../images/u3903-17-r.png") no-repeat 0px 0px;
}

#u3903-17:active
{
	background: transparent url("../images/u3903-17-m.png") no-repeat 0px 0px;
}

#widgetu3898.frm-sub-st #u3903-17
{
	background: transparent url("../images/u3903-17-fs.png") no-repeat 0px 0px;
}

#widgetu3911
{
	z-index: 119;
	width: 402px;
	height: 102px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 242px;
	left: -1px;
}

#widgetu3911.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 402px;
	height: 102px;
	min-height: 0px;
	margin: 242px -10000px 0px 0px;
}

#u3914-4
{
	z-index: 120;
	width: 388px;
	min-height: 88px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	font-size: 16px;
	line-height: 16px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu3911.non-empty-st #u3914-4
{
	background-color: #FFFFFF;
}

#widgetu3911:hover #u3914-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 88px;
	width: 388px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3911.focus-st #u3914-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 88px;
	width: 388px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3911.fld-err-st #u3914-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 88px;
	width: 388px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3911.non-empty-st #u3914-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3911:hover #u3914-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3911.focus-st #u3914-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3911_input,#widgetu3911_prompt
{
	width: 388px;
	min-height: 88px;
	color: #7F7F7F;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 16px;
	font-style: italic;
	padding: 6px;
}

#widgetu3899
{
	z-index: 124;
	width: 402px;
	height: 62px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 162px;
	left: -1px;
}

#widgetu3899.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 402px;
	height: 62px;
	min-height: 0px;
	margin: 162px -10000px 0px 0px;
}

#u3902-4
{
	z-index: 125;
	width: 388px;
	min-height: 48px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	font-size: 16px;
	line-height: 16px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu3899.non-empty-st #u3902-4
{
	background-color: #FFFFFF;
}

#widgetu3899:hover #u3902-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	width: 388px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3899.focus-st #u3902-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	width: 388px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3907.fld-err-st #u3910-4,#widgetu3915.fld-err-st #u3916-4,#widgetu3899.fld-err-st #u3902-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	width: 388px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3899.non-empty-st #u3902-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3899:hover #u3902-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3899.focus-st #u3902-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3907.fld-err-st #u3910-4 *,#widgetu3915.fld-err-st #u3916-4 *,#widgetu3911.fld-err-st #u3914-4 *,#widgetu3899.fld-err-st #u3902-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu3907_input,#widgetu3907_prompt,#widgetu3915_input,#widgetu3915_prompt,#widgetu3899_input,#widgetu3899_prompt
{
	width: 388px;
	min-height: 48px;
	color: #7F7F7F;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 16px;
	font-style: italic;
	padding: 6px;
}

#widgetu3907:hover #widgetu3907_input,#widgetu3907.focus-st #widgetu3907_input,#widgetu3907.fld-err-st #widgetu3907_input,#widgetu3907:hover #widgetu3907_prompt,#widgetu3907.focus-st #widgetu3907_prompt,#widgetu3907.fld-err-st #widgetu3907_prompt,#widgetu3915:hover #widgetu3915_input,#widgetu3915.focus-st #widgetu3915_input,#widgetu3915.fld-err-st #widgetu3915_input,#widgetu3915:hover #widgetu3915_prompt,#widgetu3915.focus-st #widgetu3915_prompt,#widgetu3915.fld-err-st #widgetu3915_prompt,#widgetu3911:hover #widgetu3911_input,#widgetu3911.focus-st #widgetu3911_input,#widgetu3911.fld-err-st #widgetu3911_input,#widgetu3911:hover #widgetu3911_prompt,#widgetu3911.focus-st #widgetu3911_prompt,#widgetu3911.fld-err-st #widgetu3911_prompt,#widgetu3899:hover #widgetu3899_input,#widgetu3899.focus-st #widgetu3899_input,#widgetu3899.fld-err-st #widgetu3899_input,#widgetu3899:hover #widgetu3899_prompt,#widgetu3899.focus-st #widgetu3899_prompt,#widgetu3899.fld-err-st #widgetu3899_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

.js body,#widgetu3907.non-empty-st #widgetu3907_prompt,#widgetu3915.non-empty-st #widgetu3915_prompt,#widgetu3911.non-empty-st #widgetu3911_prompt,#widgetu3899.non-empty-st #widgetu3899_prompt
{
	visibility: hidden;
}

#u3929
{
	z-index: 129;
	width: 1000px;
	height: 15px;
	border-width: 0px;
	border-color: transparent;
	background-color: #1B1464;
	border-radius: 20px;
	margin-top: 1px;
	position: relative;
}

#u3926-5
{
	z-index: 130;
	width: 1000px;
	min-height: 26px;
	background-color: transparent;
	letter-spacing: 0px;
	line-height: 26px;
	color: #000000;
	font-size: 22px;
	text-align: center;
	font-weight: normal;
	margin-top: 1px;
	position: relative;
}

#u3926-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 1000px;
	margin: 1px 0px 0px;
}

#u3940-5:hover p,#u3940-5:hover span,#u3926-5:hover p,#u3926-5:hover span
{
	vertical-align: 0px;
	text-transform: none;
	font-size: 22px;
	text-decoration: none;
	font-weight: bold;
	font-style: italic;
}

#u3896
{
	z-index: 76;
	width: 1000px;
	background-color: transparent;
	margin-top: 17px;
	position: relative;
}

#u3928
{
	z-index: 135;
	min-height: 70px;
	border-width: 0px;
	border-color: transparent;
	background-color: #110D42;
}

#u3928_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1000px;
	left: -100px;
}

#u3891-6
{
	z-index: 136;
	width: 1000px;
	min-height: 48px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 100px;
}

#u3891-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 1000px;
	margin: 22px -10000px 0px 0px;
}

#u3891-6:hover p
{
	text-decoration: underline;
	font-weight: bold;
	font-style: italic;
}

#u4485-6,#u4580-22,#u3895-2,#u3895-3,#u3895-12,#u3938-2,#u3938-3,#u3938-12,#u3922-2,#u3922-3,#u3922-12,#u3936-2,#u3936-3,#u3936-12,#u3940-2,#u3926-2,#u3891-4
{
	font-weight: bold;
}

#u3928-bw
{
	z-index: 135;
	min-height: 70px;
	margin-top: 1px;
}

.html
{
	background-color: #F1F1F1;
}

body
{
	position: relative;
	min-width: 1000px;
}

